body {
  font-family: Arial, sans-serif;
  background: #0f172a;
  color: white;
  display: flex;
  justify-content: center;
  padding: 50px;
}

.container {
  background: #1e293b;
  padding: 30px;
  border-radius: 10px;
  width: 350px;
}

.titulo {
  text-align: center;
}

.subtitulo {
  margin-top: 20px;
}

form {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

input {
  padding: 10px;
  border-radius: 5px;
  border: none;
}

button {
  padding: 10px;
  background: #22c55e;
  border: none;
  color: white;
  font-weight: bold;
  cursor: pointer;
  border-radius: 5px;
}

button:hover {
  background: #16a34a;
}

ul {
  margin-top: 20px;
  list-style: none;
  padding: 0;
}

li {
  background: #334155;
  padding: 10px;
  border-radius: 5px;
  margin-bottom: 10px;
}